<div class="row">
  <div class="col-xs-12">
    <img style="max-width:400px;" *ngIf="book.photo" [src]="book.photo">
    <h1>{{ book.title }}</h1>
    <h3>{{ book.author }}</h3>
    <p>{{ book.synopsis }}</p>
    <hr>
    {{book.photo}}
    <button class="btn btn-default" (click)="onBack()">Retour</button>
  </div>
</div>
